/**
 * @file
 * Subtheme specific CSS.
 */
#page,
#main-wrapper{
background:#f8f9fa;    
}


/* filo del header */




#block-bootstrap-subtheme-tumusicafavoritasiempreensintonia h2,
#block-bootstrap-subtheme-cintplay h2{
    margin: 0.5em 0 0.5em;
    border-bottom: 1px solid #d6d6d6;
    padding-bottom: 5px;
    text-shadow: 0 1px 0 #fff;
    font-size: 1.4em;
    line-height: 1.2;
    text-align: center;
}

h3 {
    text-transform: none;
    letter-spacing: 0;
}


 .video-container {
    position: relative;
    width: 100%;
    padding-top: 56.25%; /* 16:9 Aspect Ratio (315/560 = 0.5625) */
  }
  
  
  .video-containerf {
    position: relative;
    width: 100%;
    padding-top: 177.77%; /* 16:9 Aspect Ratio (560/315 = 107.77) */
  }

  .video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
  }
  
  
  .video-containerf iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
  }
.navbar .nav-item a:hover {
    color:#999;
}
.cuerpo h4 a ,
.cuerpo h5 a,
h5 a{
    
    padding:0.2em 0 0.2em 0;
    font-family:'Roboto Condensed', sans-serif;
    
}
.cuerpo h5 a {
    font-size:1.25rem;
}


.dropdown-menu {
--bs-dropdown-link-active-bg: #888;
}

.navbar {
font-size:1em;
--bs-navbar-padding-y: 0.8rem;
}
.contador {
  opacity: 0.75;
  transition: .5s ease;
  backface-visibility: hidden;
    
}



/* contador populares */
body {
  counter-reset: section;
}


.toast-header{
    background-color:#fff;
}
.view-id-mas .contador::before {
    counter-increment: section;
    content: counter(section);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 5rem;
    height: 5rem;
    border: 1.5px dashed rgba(255,255,255,0.8);
    border-radius: 50%;
    color: #fff;
    font-size: 4rem;
    font-weight: bold;
    line-height: 1;
    position: absolute;
   margin-top: calc(8%);
    left: calc(22.7% - 2.5rem);
    z-index: 10;
}



.node__content {
    font-size: 1.191em;
    
}
.contador {
    opacity: 0.75;
    transition: .5s ease;
    backface-visibility: hidden;
   
}
.contador:hover .image-style-listas-img-280x175{
    opacity:0.5;
}

/* fin contador populares */



.node-seccion {
    text-align:center;
    text-transform:uppercase;
    font-size:0.8em;
}
.rteaser {
    padding:0.2em 0.4em 0.2em 0.4em;
    
}

.site-footer .block {
    border-color:#292929;
}

@media only screen and (max-width: 767px) {
  /* For mobile phones: */
  
.title h1 {
    font-size:2.9em;
}

  .slider-margin {
 margin-top:4rem;   
}
  
  
/* banner no mostrar en movil */  
#desk {
    display:none;
}
#movil {
    display:block;
    margin-top:0.4em;
}
  
  
  
/* no mostrar bloque en mobil */



/*#block-bootstrap-subtheme-views-block-columnistas-2-block-1*/
#block-bootstrap-subtheme-views-block-columnistas-block-1{
    display:none;
}
  
#block-bootstrap-subtheme-views-block-im-block-1 {
    display:none;
}
  
 #block-bootstrap-subtheme-views-block-slider-block-1 .content img
 {
     
width: 100%;
height: 18rem;
object-fit: cover;
object-position: center;

 }
 
 
  .view-frente-seccion .mitop img,
  .view-fremn .mitop img,
  .view-fr .mitop img{
      width: 100%;
height: 22rem;
object-fit: cover;
object-position: center;
  }
 
 .espaciocol {
    padding: 0.8rem 0 0.8rem 0.8rem;
    margin:0.3rem 0 0.3rem 0;
}

blockquote p::first-letter{ text-transform: capitalize; font-size:2em; font-weight:bold;color:#777;} 
blockquote p {
    font-size:1.25em;
    color:#777;
}
blockquote {
border-color: #cccccc;
}

blockquote {
padding: 1rem;
    margin-left: 3.25rem;
    margin-right: 0;
    border-left: 5px solid;
    
}


.teaser {
    
    padding:0.8rem 0 1.4rem 0;
    margin-top:-2rem;
    font-size:1.2em;
    line-height:1.4em;
}


.cont-icons {
 margin: auto;
padding-bottom:1.4rem;
}

.alban1 {
    padding:0.8em 0 0.4em 0;text-align:center;
}



.alban2 {
    padding:0.4em 0 0.4em 0;text-align:center;
}


.view-relacionadas a{
    text-decoration:none;
    color:#263238;
    font-family:'Roboto Condensed',sans-serif;
}



#banmundial-mobil {
 display:block;
 text-align:center;
 padding:0.2em 0 0.8em 0;
} 
 
  
#banmundial-desk {
 display:none;
 
 
}


}

/* end mobile */



/**************************


 Desktop 




******************************/
@media only screen and (min-width: 768px) {
    
    #block-bootstrap-subtheme-publicidadlcc .col-md-4,
#block-bootstrap-subtheme-publicidadlcc .col-lg-4  {
  margin: 1rem 0 1.6rem 0;
  padding: 0 2rem 0 2rem;
  width: 33%;
}
 
#banmundial-mobil {
 display:none;
 
} 
 
  
#banmundial-desk {
 display:block;
 text-align:center;
 padding:0.2em 0 0.8em 0;
 
} 
 
  
 /* para banner puebla morelos  */
 
 .alban1 {
    padding:1em 0.18em 0.4em 0;text-align:center;
}

.alban2 {
    padding:1em 0 0.4em 0.18em;text-align:center;
}
  
  
    
/* banner no mostrar en desktop */

#movil {
    display:none;
}

#desk {
    display:block;
    margin-top:0.4em;
}    
    
    
/* no mostrar segundo bloque de columnistas en desktop */    



/*#block-bootstrap-subtheme-views-block-columnistas-2-block-1-2*/
#block-bootstrap-subtheme-views-block-columnistas-block-1-2{
    display:none;
}
#block-bootstrap-subtheme-views-block-im-block-1-2 {
       display:none;
}
    
    
/* margin superior para la barra lateral */
#sidebar_second {
    margin-top:2rem;
}    


.slider-margin {
 margin-top:4rem;   
}


.cont-icons {
    

width: 40%;
margin-bottom: 1em;
padding: 0.4rem;
border-top: solid 1px #ccc;
border-bottom: solid 1px #ccc;
margin-left: auto;
margin-right: auto;


}

.teaser {
    
    padding:0.8rem 0 1.4rem 0;
    margin-top:-2rem;
    font-size:1.1em;
    line-height:1.4em;
}

#sidebar_second {
  position: sticky;
  top: 0;
  height:fit-content;
}
.cuerpo img {
    width:100%;
}


blockquote p::first-letter{ text-transform: capitalize; font-size:2em; font-weight:bold;color:#777;} 

blockquote p {
    font-size:1.25em;
    color:#777;
}
blockquote {
border-color: #cccccc;
}

blockquote {
padding: 1rem;
    margin-left: 3.25rem;
    margin-right: 0;
    border-left: 5px solid;
}

blockquote {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 40px;
    margin-inline-end: 40px;
}


#views-bootstrap-viral-block-2 h3 a{
    font-size:0.6rem;
    text-decoration:none;
    color: #fff;
    text-shadow: 2px 2px #000;
}


.cuerpo .field--name-body {
    width:60%;
    margin:auto;
}
    
    
    .espaciocol {
    padding: 0.8rem 0 0.8rem 0.8rem;
    margin:0.3rem 0 0.3rem 0;
}
    
    
#block-bootstrap-subtheme-views-block-na-block-2 h5 a,
#block-bootstrap-subtheme-views-block-na-block-4 h5 a,
#block-bootstrap-subtheme-views-block-na-block-3 h5 a,
#block-bootstrap-subtheme-views-block-na-block-1 h5 a{
    text-decoration:none;
    
}    
    
#block-bootstrap-subtheme-views-block-relacionadas-block-1,
.view-relacionadas-seccion{
    margin:auto;
    width:60%;
}
    
#block-bootstrap-subtheme-views-block-relacionadas-block-1 .card img,
.view-relacionadas-seccion .card img{
    width:100%;
}   
  
} 
/* fin desktop */


 .view-frente-seccion .mitop a{
     color:#fff;
     text-decoration:none;
 }


#block-bootstrap-subtheme-views-block-slider-block-1 .mitit{
    
position: absolute;
right: 15%;
bottom: 1.25rem;
left: 15%;
padding-top: 1.25rem;
padding-bottom: 1.25rem;
text-align: center;
}


#block-bootstrap-subtheme-views-block-frente-seccion-block-1 .mitit2,
#block-bootstrap-subtheme-views-block-fremn-block-1 .mitit2 {
    
position: absolute;
right: 15%;
bottom: 1.25rem;
left: 15%;
padding-top: 1.25rem;
padding-bottom: 1.25rem;
text-align: center;    
}


/* espacio para la seccion */

.spsubsec {
    margin-top:0.6rem;
}
.espaciotit {
    margin-top:0.4rem;
    margin-bottom:0.4rem;
}

.view-viral a{
    font-weight:bold;
    text-decoration:none;
}
#block-bootstrap-subtheme-views-block-tags-populares-block-1 .view-content {
    display:block;
    font-weight:bold;
}
.view-secciones img {
    width:100%;
}

/* margen de la nota */

#block-bootstrap-subtheme-page-title {
 margin-top:6.2rem;   
}

.node .field--type-image {
    float:none;
}

#block-bootstrap-subtheme-views-block-slider-block-1 h2 a,
#block-bootstrap-subtheme-views-block-frente-seccion-block-1 h4 a,
#block-bootstrap-subtheme-views-block-fremn-block-1 h4 a,
#block-bootstrap-subtheme-views-block-fr-block-1 h4 a
{
  
color: #fff;
text-shadow: 2px 2px #000;
text-decoration:none;

font-family: 'Roboto Condensed',sans-serif;
}

#block-bootstrap-subtheme-views-block-titulares-block-1 h2 {
     margin: 0.5em 0 0.5em;
border-bottom: 1px solid #d6d6d6;
padding-bottom: 5px;
text-shadow: 0 1px 0 #fff;
font-size: 1.4em;
line-height: 1.2;
text-align:center;
}


#block-bootstrap-subtheme-views-block-na-block-1 ,
#block-bootstrap-subtheme-views-block-na-block-2{
    padding-top:0.8em;
}


#block-bootstrap-subtheme-views-block-na-block-1 h2,
#block-bootstrap-subtheme-views-block-fr-block-1 h2,
#block-bootstrap-subtheme-views-block-fremn-block-1 h2,
#block-bootstrap-subtheme-views-block-na-block-4 h2,
#block-bootstrap-subtheme-views-block-na-block-3 h2,
#block-bootstrap-subtheme-views-block-na-block-2 h2,
#block-bootstrap-subtheme-views-block-frente-seccion-block-1 h2,
#block-bootstrap-subtheme-views-block-columnistas-2-block-1-2 h2,
#block-bootstrap-subtheme-views-block-im-block-1-2 h2
 {
     /*font-weight:normal;
     padding-top:0.8rem;
     font-size:1.4rem;
     border-bottom:solid 1px #151515;
     */
     margin: 0.5em 0 0.5em;
border-bottom: 1px solid #d6d6d6;
padding-bottom: 5px;
text-shadow: 0 1px 0 #fff;
font-size: 1.071em;
line-height: 1.2;
     
 }
.sfecha {
    color:#efefef;
    font-weight:normal;
}

.navbar-dark .nav-link {
    color:#0e769f;
}
.sin-margen {
    width:100%;
    
}


.misslider {
 width:100%;   
}

#block-views-blockslider-block-1 {
    width:100%;
}
#block-bootstrap-subtheme-views-block-slider-block-1 .content img
{
    width:100%;
    
}

#block-bootstrap-subtheme-views-block-frente-seccion-block-1 .content img,
#block-bootstrap-subtheme-views-block-fremn-block-1 .content img,
#block-bootstrap-subtheme-views-block-fr-block-1 .content img{
    width:100%;
}

.featured-bottom {
    background-color:#eceff1;
}

.espacio {
    padding: 0.6rem 0 0.6rem 0;
    
}

.espacio h5 a {
    color:#263238;
    text-decoration:none;
}
.espaciosub {
    padding: 0.6rem 0.2rem 0.6rem 0.2rem;
}
.text-muted {
color:#6c757d;   
}
.view-titulares a ,.view-min-a-min a,.view-columnistas a,.spsubsec a
,.region-centraluno a ,.region-centraldos a,
.view-relacionadas a,
.view-columnistas-2 a,
.view-id-mas a,
.view-mundial-2026 a,
.view-relacionadas-seccion a{
    text-decoration:none;
    color:#263238;
    font-family:'Roboto Condensed',sans-serif;
}

.view-columnistas img ,.view-columnistas-2 img{
     border-radius: 50%;
    width: 12rem;
}

.text-mutedfb {
    font-weight:normal;
    font-size:0.8rem;
    color:#b1b1b1;
}

.nrand {
    font-weight:normal;
    font-size:1rem;
    color:#b1b1b1;
    text-align:left;
    padding-top:0.5em;
}
.micons {
    margin-top:0.6em;
}
.text-mutedfb1 {
    font-weight:normal;
    font-size:0.8rem;
    color:#b1b1b1;
    float:left;
    width:13%;
}

.navbar-toggler {
    background:#ccc;
}

.etiquetas {
    padding:0.2rem;
    float:left;
    text-transform:uppercase;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.espaciofb {
   border-top: solid 12px #b1b1b1;
padding: 1rem 0.1rem 1rem 0.1rem;
}

.iconosfb {
    padding: 5px; display: flex; justify-content: flex-start; align-items: center;
}
.card {
    background-color:#fff;
}

#btn-back-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  display: none;
}
